path: /build/build/macaroni-funtoo-race2-pkglist-0.20240902.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race2/usr/share/macaroni/layers/macaroni-funtoo-race2/
    && qlist -ICSv > /macaroni-funtoo-race2/usr/share/macaroni/layers/macaroni-funtoo-race2/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race2 >
    /macaroni-funtoo-race2/usr/share/macaroni/layers/macaroni-funtoo-race2/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:e7c857e4191b0fd32a36f4c44bbcb7849a341e06ea5999878b819d8226f1c0f7
  package:
    name: macaroni-funtoo-race2
    version: "0.20240902"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race2
      version: '>=0'
      category: seed
    buildtimestamp: 2024-09-02 14:09:21.697591626 +0000 UTC m=+23.346194393
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race2
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d0c8e9c6e4fe08a1a711a3237f33630193c9693155dc8cf33ba5447d6ac9fa20
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race2/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race2/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race2
  version: "0.20240902"
  category: pkglist
